Pango::Fontset(3)

NAME
Pango::Fontset

HIERARCHY
  Glib::Object
  +----Pango::Fontset

METHODS

•   $wc (integer)

•   $func (scalar)

•   $data (scalar)

Since: pango 1.4

SEE ALSO
Pango, Glib::Object

COPYRIGHT
Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.